0

http://www.h-online.com

Mozilla has released Firefox 3.5.1 to fix the recently reported security vulnerability in the Just-in-Time (JIT) JavaScript compiler, an exploit for the Windows version of which is already doing the rounds. Attackers can exploit the vulnerability to inject and execute code on vulnerable systems. Since JIT is a new feature that only appeared in Firefox 3.5, prior versions do not contain the vulnerability. Users who had previously deactivated JIT as a work around can now safely re-activate it, after installing the update

Full story »
chen2007's picture
Created by chen2007 12 years 19 weeks ago
Category: End User   Tags:

Best karma users